Subject: Re: bug#26730: [PATCH] gnu: bzip2: Patch bzip2 utilities.

From: Marius Bakke <[email-masked]>
Date: Mon, 15 May 2017 17:46:05 +0200

Christopher Baines <[email-masked]> writes:

> * gnu/packages/compression.scm (bzip2)[arguments]: Add patch-script phase to
>   remove absolute reference to /bin/rm.

Thanks for catching this! (substitute* ...) has an unspecified return
value, so I'll add a #t at the end of this new phase before pushing.

Waiting for feedback on the modify-phases patch first. We still have
~two weeks until core-updates starts rolling again, so no rush ;-)